@charset "utf-8";
/* CSS Document */

body {
	margin:0px auto;
	background-color: #000;
	background-image:url(../images/main/main_bg1.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	scrollbar-face-color: #141414;
	scrollbar-track-color: #1C1C1C;
	scrollbar-arrow-color: #ffffff;
	scrollbar-highlight-color: #353535;
	scrollbar-shadow-color: #040404;
	scrollbar-3dlight-color: #353535;
	scrollbar-darkshadow-color: #040404;
}

a img {
	border:none;
}

a:focus{outline:none;}

h1 {
	width:800px;
	margin:20px 0px 10px 0px;
	padding:5px 5px 5px 100px;
	font-style:normal;
	color:#666;
	text-align:left;
	display:block;
	font-size:12px;
}


#Container {
	margin:0px auto;
	display:block;
	width:1000px;
}

/*------------------ gallery ------------------*/
#index_img {
	width:800px;
	height: 480px;
	margin:40px auto 0px auto;
}

.gallery {
	width:29600px;
	height: 580px;
}
.par {
	width: 800px;
	height: 540px;
	float: left;
	margin: 20px 30px 0 0;
	padding-left:0px;
	text-align:center;
}

/*------------------ concept ------------------*/
#concept {
	width:800px;
	text-align:center;
}

.Concept_table {
	width:800px;
	height:200px;
	margin:50px auto 0px auto;
}

.Concept_logo {
	padding-top:50px;
	vertical-align:top;
}

.Concept_text {
	width:630px;
	padding:40px 80px;
	color:#FFF;
	font-size:14px;
	float:left;
	text-align:left;
	line-height:24px;
}

/*------------------ company ------------------*/
#company {
	width:800px;
}

#company_name {
	width:450px;
	border-bottom:#FFF solid 1px;
	color:#FFF;
	margin:100px 0px 5px 200px;
	font-weight:bold;
	font-size:16px;
}

#company_detail {
	width:450px;
	color:#EEEEEE;
	margin:0px 0px 500px 200px;
	font-size:14px;
	line-height:20px;
}

/*------------------ shop ------------------*/
#shop {
	width:800px;
	height:550px;
	margin:0;
	padding-top:50px;
}

.shop_name {
	width:520px;
	border-bottom:#CCC solid 1px;
	color:#FFF;
	margin:0px 0px 5px 200px;
	padding:0 0 0 5px;
	font-weight:bold;
	font-size:16px;
	line-height:24px;
}
.shop_detail {
	width:500px;
	color:#eeeeee;
	margin:0px 0px 20px 220px;
	font-size:10px;
	line-height:15px;
}

.shop_detail a{
	color:#eeeeee;
	text-decoration:none;
}


.shop_detail a:hover{
	color:#eeeeee;
	text-decoration:underline;
}

/*------------------ look ------------------*/
#look {
	width:800px;
	margin:0px auto;
	padding:25px 0 0 0;
}

#look ul {
	list-style-type: none;
	width: 800px;
	margit:0 -8px 0 0;
	padding:0;
}  

#look li {
	width: 192px;
	height:192px;
	text-align: center;
	float: left;
	margin:0 6px 6px 0;
	padding:0px;
}

#look li a{
	display:block;
	width: 192px;
	height:192px;
	border:#000 solid 1px;
	padding:0px;
	margin:0px;
}

#look li a:hover{
	display:block;
	width: 192px;
	height:192px;
	border:#FFF solid 1px;
	margin:0;
	padding:0;
}

/*------------------ copyright ------------------*/
address {
	margin-top:150px;
	font-style:normal;
	color:#666;
	text-align:center;
	display:block;
	font-size:10px;
	padding:5px 5px 5px 5px;
}